.parsley-errors-list {
    padding-left: 0;
    margin-bottom: 0 !important;
    clear: both;
    margin-top: 6px;
}
.parsley-errors-list li {
    color: #fff !important;
    background: padding-box red;
    border-radius: 4px;
    display: inline-block !important;
    font-size: 12px;
    font-weight: 600;
    list-style: none;
    margin: 0;
    padding: 2px 10px;
    position: absolute;
    line-height: 20px;
}
.parsley-errors-list li::after {
    border-bottom: 6px solid red;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    content: "";
    display: inline-block;
    left: 8px;
    position: absolute;
    top: -5px;
}
.parsley-error {
    border-color: rgba(255, 0, 0, 0.15) !important;
    background-color: rgba(255, 0, 0, 0.05) !important;
}

.tranlate {
    position: fixed;
    bottom: 10px;
    left: 10px;
    text-align: left;
    z-index: 999;
}

.tranlate .langBtn-list {
    display: none;
    margin-bottom: 10px;
    background: white;
    padding: 10px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.tranlate #toggleLang {
    padding: 15px 25px;
    border: none;
    cursor: pointer;
}
.langBtn-list .langBtn {
    border: 0px;
    text-align: left;
    background: transparent;
    color: #334982;
    transition: all 0.5s ease-in-out;
    border-bottom: 1px solid rgba(51, 73, 130, 0.1);
}
.langBtn-list .langBtn:last-child {
    border-bottom: 0px;
}
.langBtn-list .langBtn:hover {
    color: #ec3237;
    transition: all 0.5s ease-in-out;
}
.langBtn-list .listing {
    display: flex;
    flex-direction: column;
    gap: 2px;
}
.table table{
    width: 100%;
    border: 1px solid #eaecf2;
}
.table table th{
    padding: .5rem 1rem;
}
.table table td{
    padding: .5rem 1rem;
}
.table table tr td{
    border-right: 1px solid #eaecf2;
}
.table table tr td:last-child{
    border-right: 0px solid #eaecf2;
}
